/etc/barbacompta
/etc/barbacompta/settings.d
/usr/lib/barbacompta
/var/lib/barbacompta
/var/lib/barbacompta/collected-static
/var/lib/barbacompta/media
/var/lib/barbacompta/static
/var/lib/barbacompta/templates
/var/log/barbacompta
